#navigation UL.main {
	padding: 0px 0px 0px 0px; margin-left: 126px; list-style-type: none; height: 26px;
}

#navigation UL.main LI {
	padding: 0px 0px 0px 0px; margin: 0px; float: left;
}

#navigation UL.main A {
	 position: relative; width: 100px; height: 26px; display: block; overflow: hidden;
}

#navigation UL.main LI.home A {
	width: 100px;
}

#navigation UL.main LI.about A {
	width: 100px;
}

#navigation UL.main LI.supportGroups A {
	width: 140px;
}

#navigation UL.main LI.workshops A {
	width: 100px;
}

#navigation UL.main LI.contact A {
	width: 100px;
}

#navigation UL.main A IMG {
	position: absolute; top: 0px; left: 0px;
}

#navigation UL.main A:hover IMG {
	position: absolute; top: -26px; left: 0px;
}

#navigation UL.main A:hover {
	background: #000;
}
